program volume_cilindro
	write (*,*) "programa que calcula volume de um cilindro"
    write (*,*) 
    write (*,*) "Raio da Base = 3cm e altura = 8cm. Volume = ", &
                & 3.1415927 * 3**2 * 8
    stop
end program volume_cilindro    